:root {
  --line-height-heading: 1.2em;
  --line-height-body: 1.5em;
  --sizing-2xl: 5rem;
  --white: white;
  --sizing-xl: 2.5rem;
  --border: #ccc;
  --black: black;
  --sizing-l: 2rem;
  --sizing-m: 1.5rem;
  --sizing-s: 1rem;
  --letter-spacing-heading: -.02em;
  --sizing-2xs: .5rem;
  --blue: #4268fb;
  --sizing-3xs: .25rem;
  --sizing-4xl: 10rem;
  --sizing-3xl: 7.5rem;
  --sizing-xs: .75rem;
  --sizing-4xs: .1rem;
  --white-2: white;
  --black-2: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #000;
  font-family: Inter, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  font-size: 4rem;
  line-height: var(--line-height-heading);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

p {
  font-size: 1rem;
  line-height: var(--line-height-body);
  margin-bottom: 0;
}

a {
  text-decoration: none;
}

img {
  width: 100%;
  max-width: 100%;
  display: inline-block;
}

.section {
  padding-top: var(--sizing-2xl);
  padding-bottom: var(--sizing-2xl);
  grid-column-gap: var(--sizing-2xl);
  grid-row-gap: var(--sizing-2xl);
  background-color: var(--white);
  flex-direction: column;
  display: flex;
}

.section.section-full-page {
  z-index: 2;
  padding-top: var(--sizing-xl);
  padding-bottom: var(--sizing-xl);
  justify-content: space-between;
  align-items: center;
  min-height: 100vh;
  display: flex;
  position: relative;
}

.section.section-admin {
  grid-column-gap: var(--sizing-xl);
  grid-row-gap: var(--sizing-xl);
  border-bottom: 1px solid var(--border);
}

.section.section-footer-fixed {
  z-index: 1;
  padding-top: var(--sizing-xl);
  padding-bottom: var(--sizing-xl);
  background-color: var(--black);
  color: var(--white);
  justify-content: space-between;
  height: 100vh;
  position: fixed;
  inset: 0%;
}

.container {
  padding-right: var(--sizing-xl);
  padding-left: var(--sizing-xl);
  width: 100%;
  max-width: 1540px;
  margin-left: auto;
  margin-right: auto;
}

.container.container-center {
  justify-content: center;
  display: flex;
}

.container.container-split {
  grid-column-gap: var(--sizing-s);
  grid-row-gap: var(--sizing-s);
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.container.container-l {
  max-width: 1540px;
}

.grid {
  grid-column-gap: var(--sizing-s);
  grid-row-gap: var(--sizing-s);
  grid-template-rows: auto;
  grid-template-columns: minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr);
  grid-auto-columns: minmax(.5rem, 1fr);
}

.grid.grid-admin {
  grid-row-gap: var(--sizing-xl);
}

.grid.grid-templates {
  grid-column-gap: var(--sizing-s);
  grid-row-gap: var(--sizing-l);
}

.title {
  grid-column-gap: var(--sizing-m);
  grid-row-gap: var(--sizing-m);
  flex-direction: column;
  display: flex;
}

.admin-item {
  padding-bottom: var(--sizing-xl);
  border-bottom: 1px solid var(--border);
}

.display-2xl {
  font-size: 5rem;
  line-height: var(--line-height-heading);
  letter-spacing: var(--letter-spacing-heading);
  font-weight: 600;
}

.display-xl {
  font-size: 3rem;
  line-height: var(--line-height-heading);
  letter-spacing: var(--letter-spacing-heading);
  font-weight: 600;
}

.display-l {
  font-size: 2.5rem;
  line-height: var(--line-height-heading);
  letter-spacing: var(--letter-spacing-heading);
  font-weight: 500;
}

.display-m {
  font-size: 2rem;
  line-height: var(--line-height-heading);
  letter-spacing: var(--letter-spacing-heading);
  font-weight: 500;
}

.display-m.display-m-absolute {
  position: absolute;
}

.display-s {
  font-size: 1.5rem;
  line-height: var(--line-height-heading);
  letter-spacing: var(--letter-spacing-heading);
  font-weight: 600;
}

.display-s.display-s-absolute {
  position: absolute;
}

.display-xs {
  font-size: 1.25rem;
  line-height: var(--line-height-heading);
  letter-spacing: var(--letter-spacing-heading);
  font-weight: 600;
}

.display-2xs {
  font-size: 1rem;
  line-height: var(--line-height-heading);
  letter-spacing: var(--letter-spacing-heading);
  font-weight: 500;
}

.display-2xs.display-2xs-absolute {
  position: absolute;
}

.paragraph-thick {
  font-weight: 500;
}

.paragraph-s {
  font-size: .85rem;
}

.paragraph-light {
  opacity: .5;
}

.display-uppercase {
  letter-spacing: .1rem;
  text-transform: uppercase;
}

.admin-placeholder {
  min-height: var(--sizing-2xl);
  border: 1px solid var(--border);
  border-radius: var(--sizing-2xs);
  text-align: center;
  width: 100%;
}

.grid-placeholder {
  min-height: var(--sizing-2xl);
  border: 1px solid var(--border);
  border-radius: var(--sizing-2xs);
}

.text-link {
  color: var(--blue);
  font-weight: 500;
  text-decoration: none;
}

.text-link-black {
  color: var(--black);
  font-weight: 500;
  text-decoration: none;
}

.card {
  border-radius: var(--sizing-2xs);
  color: var(--white);
  cursor: pointer;
  position: relative;
  overflow: hidden;
}

.card-image {
  aspect-ratio: 1;
  border-radius: var(--sizing-2xs);
  object-fit: cover;
}

.footer-fixed-wrapper {
  padding-top: var(--sizing-2xl);
  flex-direction: column;
  justify-content: space-between;
  display: flex;
  position: fixed;
  inset: 0%;
}

.fixed-footer-visibility-block {
  z-index: -1;
  height: 100vh;
  position: relative;
}

.template-card {
  grid-column-gap: var(--sizing-m);
  grid-row-gap: var(--sizing-m);
  color: var(--white);
  cursor: pointer;
  flex-direction: column;
  display: flex;
  overflow: hidden;
}

.template-card-content {
  grid-column-gap: var(--sizing-s);
  grid-row-gap: var(--sizing-s);
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.template-card-icon {
  width: .7rem;
  max-height: .7rem;
}

.template-card-icon.template-card-icon-absolute {
  position: absolute;
  inset: auto 0% 0%;
}

.template-card-icon.template-card-icon-secondary {
  position: absolute;
}

.template-card-icon-wrapper {
  overflow: hidden;
}

.template-card-icon-inner-wrapper {
  display: flex;
  position: relative;
}

.footer-title-wrapper, .template-card-title {
  overflow: hidden;
}

.template-card-inner-title {
  position: relative;
}

.card-transition-block {
  aspect-ratio: 1;
  border-radius: var(--sizing-2xs);
  background-color: var(--black);
  width: 100%;
  position: absolute;
}

.card-content {
  position: absolute;
  inset: auto 1.5rem 1.5rem;
  overflow: hidden;
}

.card-content-title {
  position: relative;
}

.card-button-wrapper {
  justify-content: flex-end;
  display: flex;
  position: absolute;
  inset: 1.5rem 1.5rem auto;
}

.card-button {
  width: var(--sizing-xl);
  height: var(--sizing-xl);
  background-color: var(--white);
  border-radius: 50rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.card-icon {
  width: 1rem;
  max-height: 1rem;
}

.card-icon.card-icon-absolute {
  position: absolute;
  inset: 100% 0% auto;
}

.card-icon-wrapper {
  display: flex;
  position: relative;
}

.card-icon-outer-wrapper {
  overflow: hidden;
}

.card-transition-image {
  position: absolute;
  inset: 25% 0% 0% 40%;
}

.nav {
  width: 100%;
  font-weight: 500;
}

.nav-menu {
  grid-column-gap: var(--sizing-m);
  grid-row-gap: var(--sizing-m);
  display: flex;
}

.button {
  padding-right: var(--sizing-m);
  padding-left: var(--sizing-m);
  border-radius: var(--sizing-3xs);
  color: var(--black);
  background-color: #eee;
  justify-content: center;
  align-items: center;
  height: 3.5rem;
  font-size: .9rem;
  font-weight: 500;
  display: flex;
}

.button-text-wrapper {
  overflow: hidden;
}

.button-text-inner-wrapper {
  position: relative;
}

.button-text.button-text-absolute {
  position: absolute;
}

.footer-social-link {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #fff;
  align-items: center;
  display: flex;
}

.footer-social-link.footer-social-link-mid {
  justify-content: center;
}

.footer-social-link.footer-social-link-right {
  justify-content: flex-end;
}

.footer-social-link-icon {
  width: .7rem;
}

@media screen and (max-width: 991px) {
  .section.section-full-page {
    grid-column-gap: var(--sizing-xl);
    grid-row-gap: var(--sizing-xl);
  }

  .section.section-footer-fixed {
    height: auto;
    position: static;
  }

  .grid {
    grid-template-columns: minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr);
  }

  .fixed-footer-visibility-block {
    display: none;
  }

  .card-transition-block {
    inset: 0%;
  }

  .nav {
    width: 100%;
    position: static;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-right: var(--sizing-l);
    padding-left: var(--sizing-l);
  }

  .grid {
    grid-template-columns: minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr);
  }

  .template-card {
    grid-column-gap: var(--sizing-s);
    grid-row-gap: var(--sizing-s);
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-right: var(--sizing-m);
    padding-left: var(--sizing-m);
  }

  .container.container-split {
    flex-direction: column;
    align-items: flex-start;
  }

  .grid {
    grid-template-columns: minmax(.5rem, 1fr) minmax(.5rem, 1fr);
  }

  .display-m {
    font-size: 1.25rem;
  }

  .card-content {
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
  }

  .card-button-wrapper {
    top: 1rem;
    left: 1rem;
    right: 1rem;
  }

  .card-button {
    width: var(--sizing-l);
    height: var(--sizing-l);
  }

  .card-transition-image {
    top: 35%;
    left: 60%;
  }

  .nav-menu, .button {
    width: 100%;
  }

  .footer-social-link.footer-social-link-mid, .footer-social-link.footer-social-link-right {
    justify-content: flex-start;
  }
}

#w-node-_4763601b-f9ac-2aac-42b0-b8ec648e24e7-0fcce901, #w-node-_8a0c4d65-e560-889d-70d9-7bb5f0079812-0fcce901, #w-node-_941be845-fd75-70ae-4fda-44901398d571-0fcce901, #w-node-_1f388625-af01-a740-7187-e3fa0042758f-0fcce901, #w-node-_2de1cb08-b3aa-dc86-8e06-b7241de6a054-0fcce901, #w-node-a9025517-c2bf-8c13-028d-06d738ba91a8-0fcce901, #w-node-f5533df8-29fa-5efb-d690-6662c9ddda5b-0fcce901, #w-node-ec0495ab-e423-0930-06d0-b54f61ae0501-0fcce901, #w-node-d3ce9d6f-787c-0ed4-62fb-0802b4bdd7e0-0fcce901 {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-fa124288-da2d-f5ec-9d60-7714f2ea46af-0fcce901 {
  grid-area: span 1 / span 12 / span 1 / span 12;
}

#w-node-_95f5bd89-2d99-156c-a98c-573691a984a5-91a984a5, #w-node-dbfdf7dc-1607-dffe-b8c8-e4a2e9142156-0fcce902 {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_0466002a-08a7-34e9-60a4-5d97ce96257f-0fcce902, #w-node-_647c70d3-89e6-065c-e09e-b8f7143a57f2-0fcce902, #w-node-_1b9a720f-3a96-e103-90f4-06ff0a42c0f3-0fcce902, #w-node-d0cf519e-d908-c1f4-603d-a08b7a196684-0fcce902, #w-node-c5b5c982-00b8-96e3-d64f-1fbde19706df-0fcce902, #w-node-_61ea7aca-12e2-84c8-ce8c-81c5c3aeff39-0fcce902, #w-node-aeddaefe-fbb1-3bf4-d5a3-bad5b8726545-0fcce902, #w-node-e9cedc23-1a8b-ab68-5ef1-9a9f77356dd6-0fcce902, #w-node-_0bf809f1-a929-0693-22d0-dfd5fbc5b55c-0fcce902, #w-node-_04fc82fc-e4e0-e9b9-004c-a24b654b852a-0fcce902, #w-node-_74f96306-3afa-16d1-33b4-fa1cbfb02a4a-0fcce902, #w-node-c6e77043-6f17-2bc7-4182-de57c7f98056-0fcce902, #w-node-b964fbf5-a75c-bb09-5e92-cf4d76ba9c2e-0fcce902, #w-node-_9874f716-07c8-5164-5ba4-b257a5ae79dd-0fcce902 {
  grid-area: span 1 / span 12 / span 1 / span 12;
}

@media screen and (max-width: 991px) {
  #w-node-_4763601b-f9ac-2aac-42b0-b8ec648e24e7-0fcce901, #w-node-_8a0c4d65-e560-889d-70d9-7bb5f0079812-0fcce901, #w-node-_941be845-fd75-70ae-4fda-44901398d571-0fcce901 {
    grid-column: span 8 / span 8;
  }

  #w-node-_1f388625-af01-a740-7187-e3fa0042758f-0fcce901, #w-node-_2de1cb08-b3aa-dc86-8e06-b7241de6a054-0fcce901, #w-node-a9025517-c2bf-8c13-028d-06d738ba91a8-0fcce901 {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }
}

@media screen and (max-width: 767px) {
  #w-node-fa124288-da2d-f5ec-9d60-7714f2ea46af-0fcce901 {
    grid-area: span 1 / span 12 / span 1 / span 12;
  }
}

@media screen and (max-width: 479px) {
  #w-node-f5533df8-29fa-5efb-d690-6662c9ddda5b-0fcce901 {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }

  #w-node-ec0495ab-e423-0930-06d0-b54f61ae0501-0fcce901, #w-node-d3ce9d6f-787c-0ed4-62fb-0802b4bdd7e0-0fcce901 {
    grid-column: span 8 / span 8;
  }
}


@font-face {
  font-family: 'Inter';
  src: url('../fonts/InterVariable.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/InterVariable-Italic.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}